package cn.ezhizao.project.business.daywork.mapper;

import cn.ezhizao.project.business.daywork.domain.BizDayworkItem;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 报工记录Mapper接口
 *
 * @author ezhizao
 * @date 2023-12-04
 */
public interface BizDayworkItemMapper extends BaseMapper<BizDayworkItem>
{
    /**
     * 查询报工记录列表
     *
     * @param bizDayworkItem 报工记录
     * @return 报工记录集合
     */
    public List<BizDayworkItem> getList(BizDayworkItem bizDayworkItem);

    /**
     * 物理删除
     * @param bizDayworkItem
     * @return 删除结果
    */
    public int physicalDelete(BizDayworkItem bizDayworkItem);

}
