package cn.ezhizao.project.business.deptUser.service;

import java.util.List;

import cn.ezhizao.project.business.deptUser.domain.BizDeptProcess;
import com.baomidou.mybatisplus.extension.service.IService;


/**
 * deptProcessService接口
 *
 * @author ezhizao
 * @date 2023-12-11
 */
public interface IBizDeptProcessService extends IService<BizDeptProcess>
{
    /**
     * 查询deptProcess列表
     *
     * @param bizDeptProcess deptProcess
     * @return deptProcess集合
     */
    public List<BizDeptProcess> getList(BizDeptProcess bizDeptProcess);

    /**
     * 物理删除
     * @param bizDeptProcess
     * @return 删除结果
     */
    public int physicalDelete(BizDeptProcess bizDeptProcess);

}
