package cn.ezhizao.project.business.innerTurnover.service;

import java.util.List;

import cn.ezhizao.project.business.innerTurnover.domain.BizInnerTurnover;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 工段内部人周转表Service接口
 *
 * @author ezhizao
 * @date 2024-07-08
 */
public interface IBizInnerTurnoverService extends IService<BizInnerTurnover>
{
    /**
     * 查询工段内部人周转表列表
     *
     * @param bizInnerTurnover 工段内部人周转表
     * @return 工段内部人周转表集合
     */
    public List<BizInnerTurnover> getList(BizInnerTurnover bizInnerTurnover);

    /**
     * 物理删除
     * @param bizInnerTurnover
     * @return 删除结果
     */
    public int physicalDelete(BizInnerTurnover bizInnerTurnover);

}
