package cn.ezhizao.project.business.outsourceBalanceAccount.mapper;

import java.util.List;

import cn.ezhizao.project.business.outsourceBalanceAccount.domain.BizOutsourceBalanceAccount;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;


/**
 * 外协结算Mapper接口
 *
 * @author ezhizao
 * @date 2024-11-25
 */
public interface BizOutsourceBalanceAccountMapper extends BaseMapper<BizOutsourceBalanceAccount>
{
    /**
     * 查询外协结算列表
     *
     * @param bizOutsourceBalanceAccount 外协结算
     * @return 外协结算集合
     */
    public List<BizOutsourceBalanceAccount> getList(BizOutsourceBalanceAccount bizOutsourceBalanceAccount);

    /**
     * 物理删除
     * @param bizOutsourceBalanceAccount
     * @return 删除结果
    */
    public int physicalDelete(BizOutsourceBalanceAccount bizOutsourceBalanceAccount);
}
