package cn.ezhizao.project.business.personSeal.domain;

import cn.ezhizao.framework.aspectj.lang.annotation.Excel;
import cn.ezhizao.framework.web.domain.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;

import lombok.Data;
import io.swagger.annotations.ApiModelProperty;


/**
 * 电子图纸对象 biz_personal_seal
 *
 * @author ezhizao
 * @date 2024-07-04
 */
@Data
@TableName(value = "biz_personal_seal")
public class BizPersonalSeal extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 租户id，厂别或类型1:Ⅰ类2：Ⅱ类 */
    @ApiModelProperty(value = "${comment}")
    private Long tenantId;

    /** 公共章地址 */
    @Excel(name = "公共章地址")
    @ApiModelProperty(value = "公共章地址")
    private String url;

    /** 章名 */
    @Excel(name = "章名")
    @ApiModelProperty(value = "章名")
    private String code;

    /** 租户id，厂别或类型1:Ⅰ类2：Ⅱ类 */
    @ApiModelProperty(value = "章名")
    private Long userId;

    /** 章名 */
    @Excel(name = "章名")
    @ApiModelProperty(value = "章名")
    private String nickName;

}
