package cn.ezhizao.project.business.processErrorStatistics.mapper;

import java.util.List;

import cn.ezhizao.project.business.processErrorStatistics.domain.BizProcessDocumentsErrorStatistics;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;


/**
 * 工艺文件制作错误次数统计Mapper接口
 *
 * @author ezhizao
 * @date 2024-08-02
 */
public interface BizProcessDocumentsErrorStatisticsMapper extends BaseMapper<BizProcessDocumentsErrorStatistics>
{
    /**
     * 查询工艺文件制作错误次数统计列表
     *
     * @param bizProcessDocumentsErrorStatistics 工艺文件制作错误次数统计
     * @return 工艺文件制作错误次数统计集合
     */
    public List<BizProcessDocumentsErrorStatistics> getList(BizProcessDocumentsErrorStatistics bizProcessDocumentsErrorStatistics);

    /**
     * 物理删除
     * @param bizProcessDocumentsErrorStatistics
     * @return 删除结果
    */
    public int physicalDelete(BizProcessDocumentsErrorStatistics bizProcessDocumentsErrorStatistics);
}
