package cn.ezhizao.project.business.supplier.service;

import java.util.List;

import cn.ezhizao.project.business.supplier.domain.BizSupplierContacts;
import com.baomidou.mybatisplus.extension.service.IService;


/**
 * 用户信息Service接口
 *
 * @author ezhizao
 * @date 2024-05-14
 */
public interface IBizSupplierContactsService extends IService<BizSupplierContacts>
{
    /**
     * 查询用户信息列表
     *
     * @param bizSupplierContacts 用户信息
     * @return 用户信息集合
     */
    public List<BizSupplierContacts> getList(BizSupplierContacts bizSupplierContacts);

    /**
     * 物理删除
     * @param bizSupplierContacts
     * @return 删除结果
     */
    public int physicalDelete(BizSupplierContacts bizSupplierContacts);

}
