package cn.ezhizao.project.business.carrier.domain;

import lombok.Data;

import java.util.List;


/**
 * 设备类别对象 biz_carrier_category
 *
 * @author ezhizao
 * @date 2023-11-14
 */
@Data
public class CarrierCategoryOptions {
    /** 文本 */
    private String label;

    /** 值 */
    private String value;

    /** 子类别 */
    private List<CarrierCategoryOptions> children;
}
