package cn.ezhizao.project.business.daywork.mapper;

import cn.ezhizao.project.business.daywork.domain.BizDaywork;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;


/**
 * 报工Mapper接口
 *
 * @author ezhizao
 * @date 2023-11-29
 */
public interface BizDayworkMapper extends BaseMapper<BizDaywork> {
    /**
     * 查询报工列表
     *
     * @param bizDaywork 报工
     * @return 报工集合
     */
    public List<BizDaywork> getList(BizDaywork bizDaywork);

    /**
     * 物理删除
     *
     * @param bizDaywork
     * @return 删除结果
     */
    public int physicalDelete(BizDaywork bizDaywork);

    public List<BizDaywork> getTurnoverDayworkList();
}
