package cn.ezhizao.project.business.daywork.service;

import cn.ezhizao.project.business.daywork.domain.BizDaywork;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;


/**
 * 报工Service接口
 *
 * @author ezhizao
 * @date 2023-11-29
 */
public interface IBizDayworkService extends IService<BizDaywork>
{
    /**
     * 查询报工列表
     *
     * @param bizDaywork 报工
     * @return 报工集合
     */
    public List<BizDaywork> getList(BizDaywork bizDaywork);

    /**
     * 物理删除
     * @param bizDaywork
     * @return 删除结果
     */
    public int physicalDelete(BizDaywork bizDaywork);
    public List<BizDaywork> getTurnoverDayworkList();

}
