package cn.ezhizao.project.business.outsourceBalanceMonth.mapper;

import java.util.List;

import cn.ezhizao.project.business.outsourceBalanceMonth.domain.BizOutsourceBalanceMonth;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * 外协结算月设置Mapper接口
 *
 * @author ezhizao
 * @date 2024-08-13
 */
public interface BizOutsourceBalanceMonthMapper extends BaseMapper<BizOutsourceBalanceMonth>
{
    /**
     * 查询外协结算月设置列表
     *
     * @param bizOutsourceBalanceMonth 外协结算月设置
     * @return 外协结算月设置集合
     */
    public List<BizOutsourceBalanceMonth> getList(BizOutsourceBalanceMonth bizOutsourceBalanceMonth);

    /**
     * 物理删除
     * @param bizOutsourceBalanceMonth
     * @return 删除结果
    */
    public int physicalDelete(BizOutsourceBalanceMonth bizOutsourceBalanceMonth);
}
