package cn.ezhizao.project.business.packageResourceGroup.mapper;

import cn.ezhizao.project.business.packageResourceGroup.domain.BizPackageResourceGroupDetail;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * 包装线明细Mapper接口
 *
 * @author ezhizao
 * @date 2024-09-03
 */
public interface BizPackageResourceGroupDetailMapper extends BaseMapper<BizPackageResourceGroupDetail>
{
    /**
     * 查询包装线明细列表
     *
     * @param bizPackageResourceGroupDetail 包装线明细
     * @return 包装线明细集合
     */
    public List<BizPackageResourceGroupDetail> getList(BizPackageResourceGroupDetail bizPackageResourceGroupDetail);

    /**
     * 物理删除
     * @param bizPackageResourceGroupDetail
     * @return 删除结果
    */
    public int physicalDelete(BizPackageResourceGroupDetail bizPackageResourceGroupDetail);
}
