package cn.ezhizao.project.business.processCompletion.mapper;

import cn.ezhizao.project.business.processCompletion.domain.BizProcessCompletion;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * 企业租户Mapper接口
 *
 * @author ezhizao
 * @date 2024-08-01
 */
public interface BizProcessCompletionMapper extends BaseMapper<BizProcessCompletion>
{
    /**
     * 查询企业租户列表
     *
     * @param bizProcessCompletion 企业租户
     * @return 企业租户集合
     */
    public List<BizProcessCompletion> getList(BizProcessCompletion bizProcessCompletion);

    /**
     * 物理删除
     * @param bizProcessCompletion
     * @return 删除结果
    */
    public int physicalDelete(BizProcessCompletion bizProcessCompletion);
}
