package cn.ezhizao.project.business.resourceGroup.domain;

import cn.ezhizao.framework.web.domain.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


/**
 * 工段资源组明细对象 biz_production_resource_group_detail
 *
 * @author ezhizao
 * @date 2024-01-10
 */
@Data
@TableName(value = "biz_production_resource_group_detail")
public class BizProductionResourceGroupDetail extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 租户id */
    @ApiModelProperty(value = "${comment}")
    private Long tenantId;

    /** 资源组id */
    @ApiModelProperty(value = "${comment}")
    private Long productionResourceGroupId;
    /** 资源id */
    private Long commonId;
    /** 资源编号 */
    private String commonCode;
    /** 资源类型 */
    private String commonType;
    /** 资源类型 */
    private String commonName;

    /** 设备使用部门 */
    @ApiModelProperty(value = "部门")
    private Long deptId;
    @TableField(exist = false)
    private String resourceCode;
    @TableField(exist = false)
    private String nickName;
    @TableField(exist = false)
    private Long protemDayworkId;

    @TableField(exist = false)
    private String selStatus;

}
