package cn.ezhizao.project.business.resourceGroup.mapper;

import cn.ezhizao.project.business.resourceGroup.domain.BizProductionResourceGroupDetail;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;


/**
 * 工段资源组明细Mapper接口
 *
 * @author ezhizao
 * @date 2024-01-10
 */
public interface BizProductionResourceGroupDetailMapper extends BaseMapper<BizProductionResourceGroupDetail>
{
    /**
     * 查询工段资源组明细列表
     *
     * @param bizProductionResourceGroupDetail 工段资源组明细
     * @return 工段资源组明细集合
     */
    public List<BizProductionResourceGroupDetail> getList(BizProductionResourceGroupDetail bizProductionResourceGroupDetail);

    /**
     * 查询工段资源组明细列表
     *
     * @param bizProductionResourceGroupDetail 工段资源组明细
     * @return 工段资源组明细集合
     */
    public List<BizProductionResourceGroupDetail> getEquipmentList(BizProductionResourceGroupDetail bizProductionResourceGroupDetail);
    /**
     * 物理删除
     * @param bizProductionResourceGroupDetail
     * @return 删除结果
    */
    public int physicalDelete(BizProductionResourceGroupDetail bizProductionResourceGroupDetail);
}
