package cn.ezhizao.project.business.technologicalProcessDetailDrawingRecords.mapper;

import java.util.List;

import cn.ezhizao.project.business.technologicalProcessDetailDrawingRecords.domain.BizTechnologicalProcessDetailDrawingRecords;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * 电子图纸操作记录Mapper接口
 *
 * @author ezhizao
 * @date 2024-06-03
 */
public interface BizTechnologicalProcessDetailDrawingRecordsMapper extends BaseMapper<BizTechnologicalProcessDetailDrawingRecords>
{
    /**
     * 查询电子图纸操作记录列表
     *
     * @param bizTechnologicalProcessDetailDrawingRecords 电子图纸操作记录
     * @return 电子图纸操作记录集合
     */
    public List<BizTechnologicalProcessDetailDrawingRecords> getList(BizTechnologicalProcessDetailDrawingRecords bizTechnologicalProcessDetailDrawingRecords);

    /**
     * 物理删除
     * @param bizTechnologicalProcessDetailDrawingRecords
     * @return 删除结果
    */
    public int physicalDelete(BizTechnologicalProcessDetailDrawingRecords bizTechnologicalProcessDetailDrawingRecords);
}
