package cn.ezhizao.project.business.technologicalProcessDetailDrawingRecords.service;

import java.util.List;

import cn.ezhizao.project.business.technologicalProcessDetailDrawingRecords.domain.BizTechnologicalProcessDetailDrawingRecords;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 电子图纸操作记录Service接口
 *
 * @author ezhizao
 * @date 2024-06-03
 */
public interface IBizTechnologicalProcessDetailDrawingRecordsService extends IService<BizTechnologicalProcessDetailDrawingRecords>
{
    /**
     * 查询电子图纸操作记录列表
     *
     * @param bizTechnologicalProcessDetailDrawingRecords 电子图纸操作记录
     * @return 电子图纸操作记录集合
     */
    public List<BizTechnologicalProcessDetailDrawingRecords> getList(BizTechnologicalProcessDetailDrawingRecords bizTechnologicalProcessDetailDrawingRecords);

    /**
     * 物理删除
     * @param bizTechnologicalProcessDetailDrawingRecords
     * @return 删除结果
     */
    public int physicalDelete(BizTechnologicalProcessDetailDrawingRecords bizTechnologicalProcessDetailDrawingRecords);

}
