package cn.ezhizao.project.business.workshopTrunover.service.impl;

import cn.ezhizao.project.business.workshopTrunover.domain.BizWorkshopTurnover;
import cn.ezhizao.project.business.workshopTrunover.mapper.BizWorkshopTurnoverMapper;
import cn.ezhizao.project.business.workshopTrunover.service.IBizWorkshopTurnoverService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;


/**
 * 车间周转区Service业务层处理
 *
 * @author ezhizao
 * @date 2024-02-22
 */
@Service
public class BizWorkshopTurnoverServiceImpl extends ServiceImpl<BizWorkshopTurnoverMapper, BizWorkshopTurnover> implements IBizWorkshopTurnoverService
{
    @Resource
    private BizWorkshopTurnoverMapper bizWorkshopTurnoverMapper;

    /**
     * 物理删除
     * @param bizWorkshopTurnover
     * @return 删除结果
     */
    @Override
    public int physicalDelete(BizWorkshopTurnover bizWorkshopTurnover){ return bizWorkshopTurnoverMapper.physicalDelete(bizWorkshopTurnover); };

}
