package cn.ezhizao.project.tenant.service;

import com.baomidou.mybatisplus.extension.service.IService;
import cn.ezhizao.project.tenant.domain.BizTenantApply;

import java.util.List;

/**
 * 企业加入申请记录Service接口
 *
 * @author zhushan
 * @date 2023-08-31
 */
public interface IBizTenantApplyService extends IService<BizTenantApply>
{
    /**
     * 查询企业加入申请记录列表
     *
     * @param bizTenantApply 企业加入申请记录
     * @return 企业加入申请记录集合
     */
    public List<BizTenantApply> getList(BizTenantApply bizTenantApply);

    /**
     * 物理删除
     * @param bizTenantApply
     * @return 删除结果
     */
    public int physicalDelete(BizTenantApply bizTenantApply);

}
