package cn.ezhizao.project.tool.file.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import cn.ezhizao.project.tool.file.domain.File;

import java.util.List;

/**
 * 文件库Mapper接口
 *
 * @author ruoyi
 * @date 2022-12-15
 */
public interface FileMapper extends BaseMapper<File>
{
    /**
     * 查询文件库列表
     *
     * @param file 文件对象
     * @return 文件库集合
     */
    public List<File> getList(File file);

    /**
     * 物理删除
     * @param file 文件对象
     * @return 删除结果
     */
    public int physicalDelete(File file);
}
